Subject: NOMADS_ESCALATION
From: "Surya Prakash. Tiwari" <[email-masked]>
To: E ganin <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 15 May 2013 17:17:43 +0530 (IST)

Name: Naz. 
Email: [email-masked] 
Tel: 07501 435849 

Customer wanted to purchase the item VC60 - green and black in xlarge. Informed not in stock however still insisting to place the order NOW. Please advise. 

4:24:29 PM [Visitor] hi 
4:24:44 PM [Gracie] Hello, my name is Gracie. Welcome to live chat support from Nomads Clothing. 
4:24:53 PM [Gracie] How may I help you? 
4:25:23 PM [Visitor] do you have VC60 in black xlarge? 

4:26:16 PM [Stephanie] Hi this is Stephanie 

4:26:23 PM [Stephanie] Let me check that for you. 

4:30:01 PM [Stephanie] I am sorry, VC60 - Black Full length coat is currently only available in Small size only. 

4:30:16 PM [Stephanie] 

You can click on the size/colour of the item you want you can set up an email alert for when it is available. You will then be able to order it. 

4:30:46 PM [Visitor] how long will it take to order? 

4:31:52 PM [Stephanie] I cannot assure you the exact time from however you can set up the email alert and you will be informed as soon as we have the item 

4:33:16 PM [Visitor] roughly? month or more? also can I pay when you have the item in stock. I want green and black in xlarge. 

4:34:32 PM [Stephanie] It should be in stock soon, And yes, you can pay once the item is in stock to get it delivered to your place. 

4:35:00 PM [Visitor] can I place the order with you for these two items please now 

4:36:04 PM [Stephanie] Ok, I will need to check with the relevant team. Please provide me your Name , Email and contact number so that we can get back to you as soon as possible. 

4:38:10 PM [Visitor] Name: Naz. Email: [email-masked] Tel: 07501 435849 

4:38:25 PM [Stephanie] Many thanks for the details Naz. 

4:38:35 PM [Stephanie] We will get back to you as soon as possible. 

4:39:00 PM [Stephanie] Would there be anything else I may assist you with today ? 

4:39:22 PM [Visitor] thank you Stephanie. Look forward to hearing from you soon. Cheers. 

4:39:48 PM [Stephanie] Thanks very much for using the Nomads live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye 

Regards 
Surya